Sécurité – une faille critique 0-Day touche tous les navigateurs mais aussi d’autres logiciels

Une mise à jour est vivement recommandée

Si Google a publié une mise à jour de sécurité pour Chrome, tous les navigateurs sont en fait touchés par une faille critique de type 0-Day. Mais d’autres types de logiciels également.

faille de sécurité

Estampillée critique, la faille de sécurité en question de type 0-Day (donc déjà exploitée par les pirates) est présente dans WebP qui est un format d’image développé par Google.

Mais Chrome n’est pas le seul navigateur à être touché puisque de nombreux sites web utilisent WebP.

Il est donc vivement recommandé aux utilisateurs de mettre à jour l’ensemble des navigateurs installés sur leur machine.

Voici les éditions des navigateurs intégrant un correctif à la vulnérabilité en question :

– Chrome 116.0.5846.187 (Mac/Linux) et 116.0.5845.187/.188 (Windows)
– Firefox 117.0.1
– Edge 116.0.1938.81
– Brave 1.57.64
– Opera 102.0.4880.51
– Vivaldi 6.2

D’autres logiciels susceptibles d’exploiter WebP sont aussi concernés, comme l’application de messagerie Thunderbird (102.15.1 et 115.2.2), la suite bureautique gratuite LibreOffice, le logiciel photo Gimp ou encore Telegram.

Pour eux aussi, il est nécessaire de vérifier que vous disposez de la dernière version disponible intégrant un correctif.

Quel PC portable est fait pour vous ?
5 questions, moins d’une minute ! LaptopSpirit s’occupe du reste !
, , , ,

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *


9 + = 12